@font-face {
    font-family: 'Avenir Medium';
    src: url('../../vendor/textmagic/fonts/Avenir-medium/avenir-medium.eot'); /* IE9 Compat Modes */
    src: url('../../vendor/textmagic/fonts/Avenir-medium/avenir-medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../vendor/textmagic/fonts/Avenir-medium/avenir-medium.woff') format('woff'), /* Pretty Modern Browsers */
    url('../../vendor/textmagic/fonts/Avenir-medium/avenir-medium.ttf') format('truetype'); /* Safari, Android, iOS */
    font-weight: normal;
}

@font-face {
    font-family: 'Avenir Heavy';
    src: url('../../vendor/textmagic/fonts/Avenir-heavy/avenir-heavy.eot'); /* IE9 Compat Modes */
    src: url('../../vendor/textmagic/fonts/Avenir-heavy/avenir-heavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../vendor/textmagic/fonts/Avenir-heavy/avenir-heavy.woff') format('woff'), /* Pretty Modern Browsers */
    url('../../vendor/textmagic/fonts/Avenir-heavy/avenir-heavy.ttf') format('truetype'); /* Safari, Android, iOS */
    font-weight: normal;
}

.panel-initial > .panel-body {
    padding: 30px;
}

.panel-registration .signup-text-bottom {
    color: #36373c;
    background-color: #fff;
    border-left: 1px solid #eee;
    border-top-right-radius: 11px;
    border-bottom-right-radius: 11px;
    padding: 0;
    font-family: "Avenir Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.panel-registration  .form-validate .help-block.filled {
    margin-bottom: 0;
}

.panel-initial > .panel-body {
    padding: 30px;
}

.panel-body:first-of-type .btn-success {
    margin-top: 20px;
    margin-bottom: 2px;
}

#register-account {
    padding-top: 50px;
}

.panel-registration .signup-text-bottom .list-ticked {
    max-width: 500px;
    margin-right: auto;
    font-size: 17px;
    color: #36373c;
    padding-top: 15px;
    padding-bottom: 0px;
}

.panel-registration .signup-text-bottom .list-ticked > li {
    position: relative;
    list-style: none;
    line-height: 20px;
    margin-bottom: 15px;
    margin-left: -10px;
}

.panel-registration .signup-text-bottom .list-ticked > li:before {
    content: url(/ui/vendor/textmagic/marketing/images/list-tick.png);
    position: absolute;
    left: -30px;
    top: 0;
}

.signup-text-bottom h1 {
    font-size: 28px;
    margin: 20px auto 0;
}

.signup-text-bottom .subtitle {
    color: #2a87b9;
    font-weight: 400;
    line-height: 18px;
    font-size: 17px;
}

.signup-text-bottom p {
    padding-top: 10px;
}

.signup-text-bottom p,
.signup-arrow {
    color: #555;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}

.signup-arrow {
    color: #68bc34;
    font-weight: bold;
    font-style: italic;
}

.logo-list-container {
    margin-top: 10px;
    float: left;
    border-top: 5px dotted #EEE;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 10px;
}

.logo-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.logo-list li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 28px 10px;
}

.logo-list-md {
	margin: 0 -10px;
	padding: 0;
	list-style: none;
}

.logo-list-md li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px 5px;
}

.inline-item-list i {
    display: inline-block;
    background-image: url('../img/company-sprites-losslessly.png');
    background-repeat: no-repeat;
}

.inline-item-list i.lg-prospect-expert {
    width: 53px;
    height: 27px;
    background-position: -295px -63px;
}

.inline-item-list i.lg-harc {
    width: 39px;
    height: 37px;
    background-position: -295px -110px;
}

.inline-item-list i.lg-koder {
    width: 129px;
    height: 28px;
    background-position: -146px -10px;
}

.inline-item-list i.lg-tree {
    width: 37px;
    height: 37px;
    background-position: -295px -167px;
}

.inline-item-list i.lg-nforto {
    width: 71px;
    height: 19px;
    background-position: -192px -178px;
}

.inline-item-list i.lg-cctv {
    width: 103px;
    height: 24px;
    background-position: -137px -131px;
}

.inline-item-list i.lg-dent {
    width: 67px;
    height: 31px;
    background-position: -10px -227px;
}

.inline-item-list i.lg-maxus {
    width: 101px;
    height: 40px;
    background-position: -10px -71px;
}

.inline-item-list i.lg-qiq {
    width: 52px;
    height: 23px;
    background-position: -295px -224px;
}

.inline-item-list i.lg-intellixis {
    width: 64px;
    height: 26px;
    background-position: -108px -178px;
}

.inline-item-list i.lg-barvision {
    width: 116px;
    height: 41px;
    background-position: -10px -10px;
}

.inline-item-list i.lg-patronus {
    width: 77px;
    height: 46px;
    background-position: -146px -58px;
}

.inline-item-list i.lg-ixica {
    width: 61px;
    height: 33px;
    background-position: -295px -10px;
}

.inline-item-list i.lg-nadc {
    width: 78px;
    height: 29px;
    background-position: -10px -178px;
}

.inline-item-list i.lg-classroom {
    width: 107px;
    height: 27px;
    background-position: -10px -131px;
}

@media (min-width: 768px) and (max-width: 980px) {
    html body .page-initial-new .reopen-account {
        padding: 30px 15px 10px;
    }
}

@media(min-width: 768px) {
    #register-account .page-header {
        display: none;
    }
    
    .signup-text-bottom p,
    .signup-arrow {
        font-size: 17px;
        line-height: 28px;
    }
    
    .signup-arrow {
        float: left;
        position: relative;
        padding-bottom: 75px;
    }
    
    .signup-arrow::before {
        content: "";
        display: block;
        position: absolute;
        bottom: 0;
        left: 30px;
        width: 35px;
        height: 80px;
        background: url(data:image/png;base64,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) no-repeat bottom right;
        background-size: contain;
        padding-bottom: 50px;
        -webkit-transform: rotate(75deg) scaleX(-1);
        -ms-transform: rotate(75deg) scaleX(-1);
        transform: rotate(75deg) scaleX(-1);
    }
}

@media(max-width: 767px) {
    #register-account {
        padding-top: 20px;
    }
    
    #register-account .page-header {
        padding: 0;
    }
    
    #register-account .page-header h1 {
        font-size: 24px;
    }
    
    html body .page-initial-new .panel.panel-initial {
        margin-left: 0;
        margin-right: 0;
    }
    
    html body .page-initial-new .reopen-account {
        padding: 30px 15px 10px;
    }
    
    .panel-registration .registration-form {
        border-top-right-radius: 11px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
    
    .panel-registration .signup-text-bottom {
        border-top-right-radius: 0;
        border-bottom-right-radius: 11px;
        border-bottom-left-radius: 11px;
        padding: 20px 30px 20px;
        border-left: none;
        border-top: 1px solid #eee;
        padding-bottom: 20px !important;
    }
    
    .panel-registration .signup-text-bottom h1,
    .panel-registration .signup-text-bottom h4 {
        display: none;
    }
    
    .logo-list-container {
        float: none;
    }
}

@media (max-width: 460px) {
    .panel-body:first-of-type .btn-success {
        font-size: 14px;
    }
    
    .signup-text-bottom-container {
        padding: 0 !important;
    }
}